/*     1819074 : 아이콘 + 타이틀 텍스트      */
.title__1819074__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1819074__ .icon_img {display:table-cell; width:36px;}
.title__1819074__ .icon_img img {max-width:100%;}
.title__1819074__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1819074__ .title {font-size:28px;}
}

/*     1819084 : 표 2.0      */
.table__1819084__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1819084__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1819084__ * {box-sizing:border-box}
.table__1819084__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1819084__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1819084__ td.empty__1819084__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1819084__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1819084__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1819084__ > .table_inner {width:px}
}

/*     1819094 : 공백      */
.solid_line__1819094__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1819094__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1819094__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1819094__ {height:50px;}
}

/*     1126235 : 아이콘 + 타이틀 텍스트      */
.title__1126235__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126235__ .icon_img {display:table-cell; width:36px;}
.title__1126235__ .icon_img img {max-width:100%;}
.title__1126235__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126235__ .title {font-size:28px;}
}

/*     1342275 : 표 2.0      */
.table__1342275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1342275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1342275__ * {box-sizing:border-box}
.table__1342275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1342275__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1342275__ td.empty__1342275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1342275__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1342275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1342275__ > .table_inner {width:px}
}

/*     1126255 : 공백      */
.solid_line__1126255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126255__ {height:50px;}
}

/*     1126265 : 아이콘 + 타이틀 텍스트      */
.title__1126265__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126265__ .icon_img {display:table-cell; width:36px;}
.title__1126265__ .icon_img img {max-width:100%;}
.title__1126265__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126265__ .title {font-size:28px;}
}

/*     1126275 : 표 2.0      */
.table__1126275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126275__ * {box-sizing:border-box}
.table__1126275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126275__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126275__ td.empty__1126275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126275__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126275__ > .table_inner {width:px}
}

/*     1126285 : 공백      */
.solid_line__1126285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126285__ {height:50px;}
}

/*     1141175 : 아이콘 + 타이틀 텍스트      */
.title__1141175__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1141175__ .icon_img {display:table-cell; width:36px;}
.title__1141175__ .icon_img img {max-width:100%;}
.title__1141175__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1141175__ .title {font-size:28px;}
}

/*     1141185 : 표 2.0      */
.table__1141185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1141185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1141185__ * {box-sizing:border-box}
.table__1141185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1141185__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1141185__ td.empty__1141185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1141185__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1141185__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1141185__ > .table_inner {width:px}
}

/*     1141165 : 공백      */
.solid_line__1141165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1141165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1141165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1141165__ {height:50px;}
}

/*     1141195 : 아이콘 + 타이틀 텍스트      */
.title__1141195__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1141195__ .icon_img {display:table-cell; width:36px;}
.title__1141195__ .icon_img img {max-width:100%;}
.title__1141195__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1141195__ .title {font-size:28px;}
}

/*     1141205 : 표 2.0      */
.table__1141205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1141205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1141205__ * {box-sizing:border-box}
.table__1141205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1141205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1141205__ td.empty__1141205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1141205__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1141205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1141205__ > .table_inner {width:px}
}

/*     1141215 : 공백      */
.solid_line__1141215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1141215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1141215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1141215__ {height:50px;}
}

/*     1126295 : 아이콘 + 타이틀 텍스트      */
.title__1126295__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126295__ .icon_img {display:table-cell; width:36px;}
.title__1126295__ .icon_img img {max-width:100%;}
.title__1126295__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126295__ .title {font-size:28px;}
}

/*     1126305 : 표 2.0      */
.table__1126305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126305__ * {box-sizing:border-box}
.table__1126305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126305__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126305__ td.empty__1126305__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126305__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126305__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126305__ > .table_inner {width:px}
}

